---

munin_remote_ipv4: 95.217.64.122
munin_remote_ipv6: 2a01:4f9:4a:2b57::122

git_firewall_repository:
  name: ipt-server
  repo: https://git.oopen.de/firewall/ipt-server
  dest: /usr/local/src/ipt-server

